Sistem gereksinimleri

Acrobat X ve Adobe Reader X, Mac OS X'te Safari tarayıcı içinden PDF dosyalarının görüntülenmesini desteklemektedir. Acrobat X ve Reader X, Firefox veya Opera gibi diğer tarayıcıları desteklememektedir. Sistem gereksinimleri hakkında daha fazla bilgi için ürününüzün bağlantılarına tılkayın: Acrobat X Pro, Acrobat X Standard, Adobe Reader X.

Mac OS X için Adobe PDFViewer aşağıdaki sistem gereksinimlerini gerektirir:

  • Mac OS X 10.5.8 ve Mac OS X 10.6.4 için Safari 4
  • Mac OS 10.6.4 için Safari 5
  • AdobePDFViewer Safari eklentisi üzerinden Acrobat ve Reader 32/64 bittir (Safari 10.6'da 64 bit mevcuttur)

Not: Acrobat veya Reader'da sahip değilseniz veya PDFViewer eklentisini yüklemediyseniz Safari, Mac OS X yerel PDF desteğini kullanarak PDF dosyalarını görüntüler. Çoğu Adobe PDF iş akışı (İşbirliği özelliği veya çok sayıda Form ve Güvenlik özelliği) için destek sağlanmamaktadır.

Acrobat'ı Safari'de PDF dosyalarını görüntüleyecek şekilde yapılandırma

AdobePDFViewer eklentisi Safari'de PDF dosyalarını Acrobat ve Reader'ı kullanarak görüntülemek için kullanılır. Bu eklenti Acrobat X veya Reader X yüklemesinin bir parçası olarak yüklenir. Bu eklentinin konumu şurasıdır:

 /Library/Internet Plug-ins/AdobePDFViewer.plugin

Bilinen sorunlar

Reader'da Tercihler > Internet > PDF'i Tarayıcıda Görüntüle her zaman gridir

  • Safari entegrasyonunu devre dışı bırakmak için AdobePDFViewer.plugin eklentisini /Library/Internet Plug-Ins klasöründen silin.
  • Safari entegrasyonunu yeniden etkinleştirmek için, yükleyiciyi mevcut kurulumun üzerinde yeniden çalıştırın. Acrobat/Reader X yükleyiciyi orijinal ortamdan başlatın ve yüklemeyi tamamlamak için ekrandaki talimatları uygulayın.

Acrobat X veya Reader X yüklendikten sonra Acrobat veya Reader'ın eski bir sürümünün kaldırılması AdobePDFViewer eklentisini kaldırır

Acrobat X veya Reader X, Acrobat veya Reader'ın eski bir sürümüyle birlikte yüklenirse, eski sürümün kaldırılması AdobePDFViewer eklentisini kaldırır.

Safari entegrasyonunu yeniden etkinleştirmek için, yükleyiciyi mevcut kurulumun üzerinde yeniden çalıştırın. Acrobat/Reader X yükleyiciyi orijinal ortamdan başlatın ve yüklemeyi tamamlamak için ekrandaki talimatları uygulayın.

AdobePDFViewer eklentisinin eski sürümleri eklentinin yeni sürümlerinin üzerine yazabilir

Acrobat veya Reader'ın çok sayıda sürümünün aynı sisteme yüklenmesi eklenti çakışmalarına neden olabilir. Örneğin sisteminizde Acrobat 9 ve Acrobat X'e sahip olduğunuzu ve Acrobat 9'un güncellendiğini varsayın. Bu durumda AdobePDFViewer eklentisinin Acrobat 9 sürümü, eklentinin Acrobat X sürümü üzerine yazılır. Bu sorunu düzeltmek için aşağıdaki adımları uygulayın:

  1. Acrobat veya Reader'ın önceki sürümünü kaldırın.
  2. Acrobat X veya Reader X'i özgün ortamdan yeniden yükleyin.  

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi